.title-n{
	font-family: 'SFProDisplay-Bold';
    font-size: 33px;
}
.description-n{
	font-family: 'SFProDisplay-Light';
    font-size: 20px;
    width: 90%;
}
.c1{
}
.c2{
	margin-top:40px;
}
.d1{
	margin-bottom: 50px;
}

.inqclusive-container{
	font-family: 'SFProDisplay-Light';
	margin-bottom: 30px;
}
.inqclusive-left{
	float:left;
}
.inqclusive-right {
    float: left;
    padding: 30px;
    width: 600px;
}
.inqclusive-title{
	font-weight: bold;
    font-size: 18px;
	background-image: url("https://www.inquirer.com.ph/assets/images/inqimg2.png");
	background-repeat: no-repeat;
    height: 36px;
    padding: 7px 0 0 60px;
}
.podcast-container{
	font-family: 'SFProDisplay-Light';
	margin-bottom: 60px;
}
.podcast-title{
	font-size: 30px;
    font-weight: bold;
}
.podcast-content{
	padding: 10px 0;
}
.podcast-footer{
	font-weight: bold;
}
ul.product-inner li{
	float: left;
    list-style: none;
}
.prod-title{
	font-family: 'Plantin-Light';
    font-size: 23px;
    padding: 10px 0;
}
.prod-content{
	font-family: 'SFProDisplay-Light';
	width:300px;
}
.product-inner li img {
    width: 300px;
    margin: 10px 50px 0 0;
}
.prod-button {
    font-family: 'SFProDisplay-Light';
    text-transform: uppercase;
    margin: 5px 0;
    border: solid 1px;
    width: 100px;
    padding: 5px;
    text-align: center;
    font-size: 13px;
    border-radius: 4px;
}
.product-container2{
	margin-top: 50px;
    float: left;
}
.yb-container{
	font-family: 'SFProDisplay-Light';
	margin-bottom: 80px;
}
.yb-title{
	font-size: 30px;
    font-weight: bold;
}
.yb-content{
	font-size: 23px;
}
.csr-page-container{
	font-family: 'SFProDisplay-Light';
}
.collapsible {
  color: #333;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  border-bottom: solid 1px;
  font-family: 'Plantin-Light';
  background:#f6f6f8;
}
.active, .collapsible:hover {
  background-color: #eee;
}
.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}
.content  p{
  font-family: 'SFProDisplay-Light';
  padding: 20px;
}
span.subs-no{
	border: solid 1px;
    padding: 5px 10px;
    border-radius: 53%;
    margin-right: 10px;
}
.csr-page-container .collapsible{
	background-image: url("https://www.inquirer.com.ph/assets/images/plusm.png");
	background-repeat: no-repeat;
	background-position:right;
}
.csr-page-container .collapsible.active{
	background-image: url("https://www.inquirer.com.ph/assets/images/plusm2.png");
	background-repeat: no-repeat;
	background-position:right;
}
.box.right{
	font-family: 'SFProDisplay-Light';
	font-size:20px;
}
.podcast-footer a{
	color:#004B88; text-decoration:none;
}
.podcast-footer a:hover{
	text-decoration:underline;
	color:#004B88
}
.footer {
    position: inherit!important;
}
.prod-title a{
	text-decoration:none;
	color:#000;
}
.prod-title a:hover{
	text-decoration:underline;
}
.prod-button a{
	text-decoration:none;
	color:#000;
}
.subscription-options img{
	width:70%;
	margin: 0 auto;
}
.yb-title a{
	text-decoration:none;
	color:#000;
}
.yb-title a:hover{
	text-decoration:underline;
}
.inqclusive-title a{
	text-decoration:none;
	color:#000;
}
.inqclusive-title a:hover{
	text-decoration:underline;
}
@media screen and (max-width: 425px) {
.inqclusive-right{
	padding: 10px;
    width: 100%;
}
.subscription-options img{
	width:100%;
}
.podcast-title {
    font-size: 25px!important;
    line-height: 30px;}
.yb-title{
	font-size: 25px;
}
.yb-content{
	font-size: 15px;
	line-height: 20px;
}
span.n1{
    position: absolute;
    top: 9px;
    left: -5px;
    z-index: 99999;
}
}
